﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>El Ordenador</title>
	</head>
	
	<body>
		<h1>Ordenador</h1>
		<img src="images/mac.jpg" alt="Portatil" width="500"/>
		<p>Wikipedia dice:</p>
		<blockquote><em>Un ordenador es una maquina digital programable que ejecuta una serie de comandos para procesar los datos de entrada, obteniendo convenientemente informacion que posteriormente
		 se envia a las unidades de salida.</em></blockquote>
		<p>Si quieres saber mas sobre ordenadores.... <a href="https://es.wikipedia.org/wiki/Computadora">https://es.wikipedia.org/wiki/Computadora</a></p>
		<a href="index.html">Volver al inicio.</a>
	</body>
	
</html>
